[
    {
        "Name": "BP_Spotlight_Ceiling",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Lights/BP_Spotlight_Ceiling.BP_Spotlight_Ceiling_C",
        "Category": "World/Items/Deployables/Lights"
    }
]